CFBundleGetInfoString = "Opera 27.0.1689.69, Copyright 1995-2015 Opera Software ASA. 版權所有，轉載必究。";
NSContactsUsageDescription = "從你聯絡人資料的細節可以幫你在 Opera 裡快速地填寫表單。";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. 版權所有，轉載必究。";
